Subject: Re: [GSoC PATCH] t9400: prefer test_path_* helper functions

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Mar 2025 10:07:40 -0700

Aryan Pathania <[email-masked]> writes:

> Hi Junio, thanks a lot for taking time to review my patch.
>
>>That is exactly Patrick suggested (go back and read it).  I agree
>>with him that the updated stronger check is an improvement and it
>>deserves to be explained in the commit message.
> I apologize for miscomunication. I was agreeing with the suggestion.

Sorry for misreading what you wrote.  Mistakes happen, so please
don't over-apologize around here ;-)